/* =========================================================
お問い合わせフォーム
========================================================= */

.td-content select,
.td-content input[type=text],
.td-content input[type=number],
.td-content input[type=email],
.td-content input[type=tel],
.td-content textarea {
  border: 2px solid #091429;
  padding: 12px;
  font-size: 1.6rem;
}

.td-content input[type=file] {
  padding: 12px;
  font-size: 1.6rem;
  background-color: #f1f1f1;
  border: none;
}

.td-content input[type=file]:hover {
  background-color: #ff3;
}